<!DOCTYPE html>
<html lang="es-CL">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    {% load staticfiles %}

    <link rel="stylesheet" href="{% static 'js/jquery-3.3.1.min.js' %" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.bundle.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.min.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/jquery-3.3.1.min.js' %" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.bundle.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.min.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type='text/css' />
    <link rel="stylesheet" href="{% static 'css/estilo/bootstrap-grid.css' %}" type='text/css' />

    <title>index</title>
</head>

<body>
    <div class="container-fluid bg-primary">
        <div class="row">
            <div class="col">
                <nav class="navbar navbar-dark navbar-expand-md bg-primary">
                    <div class="container-fluid">
                        <div class="navbar-collapse collapse dual-nav w-50 order-1 order-md-0">
                            <ul class="navbar-nav">
                                {% if user.is_authenticated %}
                                <li class="nav-link"><a href="{% url 'cerrar_sesion' %}" style="color:white">Cerrar Sesion</a></li>
                                {% else %}
                                <li class="nav-link"><a href="{% url 'login' %}" style="color:white">Inicia
                                        Sesion</a></li>
                                {% endif %}
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Solicitudes
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="#">Nueva Solicitud</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Mis solicitudes</a>
                                    </div>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="//codeply.com">Mi Perfil</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="/registro/">Formulario</a>
                                </li>
                            </ul>
                        </div>
                        <a href="/" class="navbar-brand mx-auto text-center ">Departamento de
                            extranjería e inmigración</a>
                        <div class="col-3 allign-self-end">
                            <img src="{% static 'img/Isologoweb2-01.jpg' %}" class="img-fluid" alt="">
                        </div>
                    </div>
                </nav>
            </div>
        </div>
    </div>

    <div class="alert alert-warning alert-dismissible fade show" role="alert">
        <strong>Una de tus solicitudes ha sido actualizada!</strong>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="{% static 'img/extranjeros.jpg' %}" alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Información sobre inmigrantes</h5>
                    <p>Algun dato interesante</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="{% static 'img/niños-migrantes.jpg' %}" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Alguna actividad de inclusión</h5>
                    <p>Algo entrete</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="{% static 'img/doc.jpg' %}" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Información sobre documentos</h5>
                    <p>Ya no se demorarán tanto</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <div class="container-fluid ">
        <div class="row">
            <div class="card" style="width: 30rem;">
                <img class="card-img-top" src="{% static 'img/IsologoWeb2-01.jpg' %}" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Tienes solicitudes pendientes</h5>
                    <p class="card-text">Haz click aquí para ver tus solicitudes</p>
                    <a href="#" class="btn btn-primary">Ver solicitudes</a>
                </div>
            </div>
        </div>


    </div>



    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script src="/registro/static/js/Bootstrap Modal trigger on hover - JSFiddle.html"></script>
    <script> arc = "js/javascript11.js" </script>


</body>

</html>